import {Component, h} from '@stencil/core';

@Component({
  tag: 'hy-desktop-menu-panel',
  styleUrl: 'hy-desktop-menu-panel.scss',
  shadow: true,
})
export class HyDesktopMenuPanel {
  render() {
    const classAttributes = ['hy-desktop-menu-panel'].join(' ');
    return (
      <div class={classAttributes}>
        <slot></slot>
      </div>
    );
  }
}
